/* -------------------------------------------------------------------------------------

        ======== PROJECT INFO ==========================================================
        
        Project:		Centrum Libros
        Author:			Jakub Haluska [www.jakubhaluska.cz]
        Last update:	13.2.2013
        
        
        ======== STRUCTURE =============================================================
        
        01. Reset
        02. Layout
        03. Others

------------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------------
   01. RESET
------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img,
small, strike, strong, sub, sup, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    list-style: none;
}

html, body {
	background: #efefef url('../img/bg.jpg') top left;
	font-family: Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #231f20;
    margin: 0;
    padding: 0;
    line-height: 1.3em;
    position: relative;
    overflow-y:auto;
    -webkit-font-smoothing: antialiased;
}


a {color: #dd6300; cursor: pointer;}
a:hover {text-decoration: none;}
a.h1 {background: url('../img/logo.png') top center no-repeat; width: 206px; height: 102px; text-indent: -9999px; margin: 0 auto; display: block; text-indent: -9999px;}
a.h1a {background: url('../img/logo.png') top center no-repeat; width: 206px; height: 102px; text-indent: -9999px; margin: 0 auto; display: block; text-indent: -9999px;}
h1 {font-size: 40px; font-family: 'Oswald'; font-weight: 400; line-height: 1.2em; margin: 0 0 40px 0; color: #c03d3d;}
h2 {font-family: 'Oswald'; font-weight: 400; font-size: 26px; color: #9cae22; text-transform: none; margin: 40px 0 30px 0;}
h3.home-h3 {font-family: 'Oswald'; font-weight: 300; font-size: 30px; text-transform: uppercase; margin-bottom: 20px;}
h3+h2 {margin-top: 60px;}
h2+h3 {margin-top: 0;}
h3 {font-family: 'Oswald'; font-weight: 300; font-size: 20px; text-transform: none; margin: 40px 0 20px 0; color: #917f47;}
div h3:first-child {margin-top: 0;}
h4 {font-family: 'Oswald'; font-weight: 300; font-size: 16px; margin-bottom: 10px; color: #231f20;}
p+h4, ul+h4 {margin-top: 40px;}
ol li {list-style-type: decimal;}

/* -------------------------------------------------------------------------------------
   02. LAYOUT
------------------------------------------------------------------------------------- */

/* ---   02.1. Titulni strana
------------------------------------------------------- */
* {
	margin: 0;
}

#poster-overlay {background: rgba(0,0,0,0.7); width: 100%; height: 100%; min-height: 100%; position: fixed; z-index: 10000; text-align: center;}
#poster-overlay img {display: inline-block; position: relative; top: 50%; margin-top: -175px;}
#poster-overlay .close-button {background: url('../img/close-button.png') no-repeat; width: 46px; height: 46px; display: block; position: absolute; top: 40px; right: 40px;}

#wrapper {background: url('../img/bg-wrapper.png') top center repeat-y;}
#ov-top {background: #000000 url('../img/bg-path.jpg') top left repeat-x; height: 30px; line-height: 30px; color: #ffffff;}
#ov-top .inner {width: 960px; margin: auto; text-align: right; text-transform: uppercase; font-weight: bold;}
#ov-top .inner span {color: #00add0;}
#ov-top a {color: #ffffff; text-decoration: none;}
#header {width: 100%; min-width: 960px; height: 710px; position: relative; top: 0;}
#header-sub {width: 100%; min-width: 960px; position: relative; top: 0; z-index: 100;}
#top {background: url('../img/bg-top.png') top left repeat-x; width: 100%; min-width: 960px; height: 97px; text-align: center;}
#top .inner {width: 960px; margin: auto; position: relative;}
#nav {height: 94px;text-align: center; position: absolute; right: 0; top: 3px; z-index: 300;}
#nav li {background: none; float: left; margin: 0; padding: 0; white-space: nowrap; font-family: 'Oswald', sans-serif; font-weight: 700;}
#nav li a {height: 94px; line-height: 90px; padding: 0 10px; color: #413c21; text-transform: uppercase; text-decoration: none; display: block; text-shadow: 0px 1px 1px #ffffff;}
#nav li a:hover, #nav li ul li a:hover {color: #c50f08; text-decoration: underline;}
#nav li.active a {background: url('../img/nav-active.png') center 30px no-repeat; color: #ffffff; text-shadow: none; text-decoration: none;}
#nav li ul {display: none; background: url('../img/subnav-shad.png') bottom center no-repeat; padding: 0 20px 20px 20px; min-width: 216px; float: left; position: absolute; margin-left: -20px;}
#nav li ul.visible {display: block;}
#nav li ul li {height: auto; display: block; float: left; }
#nav li ul li a, #nav li.active ul li a {background: none; height: 40px; line-height: 40px; padding: 0 15px; text-align: left; font-size: 13px; font-weight: 400; color: #413c21; display: block;}
#nav li ul li a:hover, #nav li.active ul li a:hover {color: #c50f08;}
#nav li ul li {background: url('../img/bg-subnav.png'); border-bottom: 1px solid #eab102; float: none;}
#nav li ul li ul {background: url('../img/bg-path.jpg'); display: none; position: relative; margin: 0; padding: 0; width: 100%;}
#nav li ul li ul.visible {display: none;}
#nav li ul li ul li {background: none; display: block; margin: 0;}
#nav li ul li ul li a, #nav li.active ul li ul li a {color: #ffffff; text-shadow: none; text-transform: none; height: 30px; line-height: 30px;}
#logotyp {background: url('../img/logotyp.png') top left no-repeat; width: 558px; height: 166px; position: absolute; top: -30px; left: -238px; text-indent: -9999px; z-index: 50; display: block;}
.youtube-link {background: url('../img/youtube.png') no-repeat; width: 50px; height: 50px; display: block; text-indent: -9999px; position: absolute; right: 590px; top: -25px;}

#title-slider { width: 100%; height: 612px; position: relative;}
#title-slider .inner {width: 960px; height: 612px; position: relative;}

#title-slider #slides {background: url('../img/header-main.png') center 78px no-repeat;}
#title-slider #slides .inner {background: url('../img/header-main.png') top right no-repeat; width: 880px; margin: auto; position: relative; top: 78px; padding: 40px;}
#title-slider #slides .inner p {font-size: 14px;}
#title-slider .slider1 {background: url('../img/titleslider1.jpg') top center no-repeat;}
#title-slider .slider2 {background: url('../img/titleslider2.jpg') top left no-repeat;}
#title-slider .slider3 {background: url('../img/titleslider3.jpg') top center no-repeat;}
#title-slider .slider4 {background: url('../img/titleslider4.jpg') top center no-repeat;}
#title-slider .slider5 {background: url('../img/titleslider5.jpg') top center no-repeat;}

#title-slider a.titlemorebutton {background: url('../img/redbutton.png') top center no-repeat; padding: 0 15px; display: inline-block; text-decoration: none; color: #ffffff; height: 29px; line-height: 29px; font-family: 'Oswald'; font-weight: 300; font-size: 16px; clear: both; float: right; margin-top: 30px;}
#title-slider a.titlemorebutton:hover {background: #fced04; color: #000000;}

#title-slider .course-adv {float: right; margin-top: 20px; clear: both;}
#title-slider .course-adv div {background: url('../img/header-adv.png') right center no-repeat; padding-right: 40px; min-height: 30px; margin-left: 30px; float: left; width: auto; text-align: right; color: #ffffff;}

#title-slider .slide-box-bg {background: url('../img/header-main.png') top right no-repeat; width: 960px; height: 344px; z-index: 1000; position: absolute; top: 78px; left: 50%; margin-left: -480px;}
#container, #slides {height: 612px; position: relative;}
#title-slider .slidesjs-pagination {position: absolute; bottom: 200px; left: 50%; margin-left: -316px; z-index: 1000;}
#title-slider .slidesjs-container {height: 612px !important;}
#title-slider .slidesjs-next, #title-slider .slidesjs-previous {background: url('../img/slider-arrow.png') no-repeat; display: block; text-indent: 9999px; width: 40px; height: 40px; cursor: pointer; overflow: hidden; z-index: 1000;}
#title-slider .slidesjs-previous {background-position: top left; position: absolute; top: 50%; left: 50%; margin: -80px 0 0 -520px;}
#title-slider .slidesjs-previous:hover {background-position: bottom left;}
#title-slider .slidesjs-next {background-position: top right; position: absolute; top: 50%; right: 50%; margin: -80px -520px 0 0;}
#title-slider .slidesjs-next:hover {background-position: bottom right;}
#title-slider .slidesjs-pagination-item {background: none; float: left; padding: 0 2px; margin: 0;}
#title-slider .slidesjs-pagination-item a {background: url('../img/slider-nav.png') top center no-repeat; text-indent: -9999px; padding-top: 12px; overflow: hidden;  position: relative; display: block; width: 12px; height: 0;}
#title-slider .slidesjs-pagination-item a:hover {background-position: center center;}
#title-slider .slidesjs-pagination-item a.active {background-position: bottom center;}
a.slidesjs-play, a.slidesjs-stop {display: none !important;}

#header #header-main {width: 100%; height: 612px; text-align: right; padding: 0;}
#header h2 {font-family: 'Oswald'; font-weight: 400; font-size: 36px; line-height: 44px; color: #fced04; text-transform: uppercase; margin: 0; position: relative;}
/*#header p {width: 440px; margin-top: 26px; color: #ffffff; text-align: right; float: right; font-size: 13px; line-height: 18px;} */
#header p {width: 800px; padding:10px ; background: black; margin-top: 26px; color: #ffffff; text-align: left; float: right; font-size: 13px; line-height: 18px;}
#header-boxes {background: url('../img/bg-header-boxes.png') top left repeat-x; width: 100%; min-width: 960px; height: 110px; padding-top: 1px; position: absolute; bottom: 0; text-align: center; z-index: 2000;}
#header-boxes ul {width: 960px; margin: auto;}
#header-boxes ul li {background: url('../img/header-box-shadow.png') bottom center no-repeat; float: left; margin: 20px 10px 0 0; padding: 0 0 14px 0;}
#header-boxes ul li.last, #header-boxes ul li:last-child {margin-right: 0;}
#header-boxes ul li a {background: url('../img/header-box.png') top left repeat-x; width: 148px; height: 66px; padding-top: 14px; display: block; border: 1px solid #a8a8a8; font-family: 'Oswald', sans-serif; font-size: 15px; line-height: 20px; font-weight: 400; color: #c50f08; text-transform: uppercase; text-decoration: none;}
#header-boxes ul li a.singleline {height: 66px; line-height: 66px; padding-top: 0;}
#header-boxes ul li a:hover {background-position: bottom left;}
/*#content {background: url('../img/CAT428C2.png') 80% 600px no-repeat; padding-top: 6px; text-align: center;}*/
#content .inner {width: 960px; margin: auto; text-align: left; padding: 60px 0;}
#content .inner p {margin-bottom: 20px;}
h2.title-h2 {font-size: 30px; font-family: 'Oswald', sans-serif; font-weight: 400; color: #a2a2a2; text-transform: uppercase; margin: 0 0 24px 0;}
h2.title-h2 span {color: #747373;}
#news h3 {text-align: center; color: #b8a772; text-transform: uppercase; margin-bottom: 30px;}
#content .advantages {background: #ffffff; margin-top: 70px; border: 1px dashed #d0d0ba; padding: 20px; box-shadow: 0px 2px 5px rgba(0,0,0,0.07);}
#content .advantages .item {width: 182px; float: left; text-align: center; text-transform: uppercase; font-family: 'Oswald'; font-weight: 300; font-size: 16px; line-height: 20px; padding-top: 77px;}
#content .advantages .item.it1 {background: url('../img/title-adv-1.png') top center no-repeat;}
#content .advantages .item.it2 {background: url('../img/title-adv-2.png') top center no-repeat;}
#content .advantages .item.it3 {background: url('../img/title-adv-3.png') top center no-repeat;}
#content .advantages .item.it4 {background: url('../img/title-adv-4.png') top center no-repeat;}
#content .advantages .item.it5 {background: url('../img/title-adv-5.png') top center no-repeat;}
#content .advantages .item h4 {font-family: 'Oswald'; font-weight: 300; font-size: 13px; line-height: 20px; letter-spacing: 0.1em; margin: 0;}
#content .title-gallery {background: url('../img/splitter.png') top center no-repeat; padding-top: 70px; margin-top: 60px;}

.title-adlink {background: url('../img/bg-top.png') center left repeat-x; width: 100%; height: 80px; line-height: 80px; font-size: 18px; font-weight: bold; text-align: center; display: block; margin: 30px 0; color: #413c21; text-transform: uppercase; text-decoration: none; text-shadow: 0px 1px 1px #ffffff;}
.title-adlink:hover {color: #c50f08; text-decoration: underline;}
.title-gallery a.more {color: #c03d3d; font-size: 16px; font-family: 'Oswald'; position: relative; float: right; margin-top: 20px; text-decoration: underline;}
.title-gallery a.more:hover {text-decoration: none;}
.gallery-item {border: 5px solid #ffffff; display: inline-block; float: left; margin-right: 24px; position: relative; box-shadow: 0px 1px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.2)}
.gallery-item:hover {border-color: #fbeb05;}
.gallery-item:hover span {background: rgba(0,0,0,0.5) url('../img/gallery-open.png') center center no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.gallery-item img {display: block;}
.gallery-item.nom {margin-right: 0;}
.in-gallery .gallery-item {margin-bottom: 24px;}
.claim {background: url('../img/full-splitter.png') bottom center no-repeat; padding-bottom: 50px; font-size: 18px; line-height: 22px;}

#news {background: #f6f6f6 url('../img/bg-news.png') top repeat-x; padding-top: 6px;}
#news .inner {width: 960px; margin: auto; padding: 30px 0; text-align: center;}
#news .item {background: #ffffff url('../img/bg-news-item.png') bottom right no-repeat; width: 290px; float: left; margin-right: 3px; padding: 14px; text-align: left;}
#news .item.last {margin-right: 0;}
#news .item p.date {float: left; color: #b8a772; font-family: 'Oswald'; font-weight: 400; font-style: normal; font-size: 24px; text-transform: uppercase; text-align: center; margin: 0 20px 0 0;}
#news .item p.date span {display: block; font-size: 11px; margin-top: 2px;}
#news .item h4 {font-family: 'Oswald'; font-size: 16px; line-height: 30px; color: #c03d3d; text-transform: uppercase; font-weight: 400; margin-top: 0;}
#news .item p {color: #565656; font-style: italic; display: block; margin-top: 16px; font-size: 13px; clear: both;}
#news .item a.more {background: url('../img/more-arrow.png') right center no-repeat; color: #c03d3d; font-family: 'Oswald'; position: relative; float: right; margin-top: 10px; text-decoration: underline; padding-right: 18px;}
#news .item a.more:hover {text-decoration: none;}
#partners {background: #e9e9e9 url('../img/partners-flare.png') top center no-repeat;}
#partners .in {background: url('../img/bg-partners.png') top repeat-x;}
#partners .inner {width: 960px; margin: auto; padding: 40px 0;}
#partners h3 {text-align: center; color: #838180; text-transform: uppercase;}
#partners ul {width: 761px; margin: auto;}
#partners ul li {list-style: none; margin: 0 27px 0 0; padding: 0; float: left; border: 1px solid #c6c6c6;}
#partners ul li.last {margin-right: 0;}
#partners ul li img {display: block;}

#footer {background: #2e2e2e url('../img/bg-footer.png') top repeat-x; font-size: 12px;}
#footer .inner {width: 960px; margin: auto; color: #c0c0c0; padding: 60px;}
#footer #footer-nav {float: right; margin-top: 40px; }
#footer #footer-nav li {background: none; padding: 0; float: left; color: #6f6f6f; margin: 0;}
#footer #footer-nav li span {margin: 0 5px; display: inline-block;}
#footer a {color: #ffffff; text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footer .footer-contact {background: url('../img/footer-map.png') top left no-repeat; height: 115px; padding-left: 192px; margin-left: -8px; margin-top: 40px; float: left;}
#footer .footer-contact p {margin-bottom: 10px;}



/* ---   02.2. O centru
------------------------------------------------------- */
#path-nav {background: url('../img/bg-path.jpg') top left repeat-x; height: 90px; line-height: 90px; font-size: 12px; position: relative;}
#path-nav .inner {width: 770px; color: #ffffff; font-weight: bold; margin: auto; padding-left: 190px; position: relative; z-index: 100;}
#path-nav span {display: none;}
#path-nav a {background: url('../img/path-arrow.png') right center no-repeat; color: #fced04; text-decoration: none; padding-right: 16px; margin-right: 12px;}
#path-nav a:hover {text-decoration: underline;}
#main-content {width: 640px; float: left; position: relative;}
#main-content p {margin-bottom: 20px;}
#main-content table {width: 100%; margin-bottom: 20px; border-collapse: collapse; border: 1px solid #dfdfdf;}
#main-content table tr {background: #efefef; border-bottom: 1px solid #dfdfdf;}
#main-content table th {padding: 8px 10px;}
#main-content table td {padding: 8px 10px; text-align: right;}

#partners-full li {float: left; margin: 0 40px 40px 0; padding: 0; list-style: none; border: 1px solid #c6c6c6;}
#partners-full li img {display: block;}

#sidebar {width: 260px; float: right;}
#sidebar ul {background: url('../img/sidebar-top.png') top left no-repeat; padding-top: 80px; margin-top: -40px;}
#sidebar ul li {background: url('../img/bg-sidebar.png') top left repeat-y; padding: 0 0 0 11px; margin: 0; font-family: 'Oswald'; font-weight: 400;}
#sidebar ul li a {background: url('../img/sidebar-item.png') top left no-repeat; height: 42px; line-height: 42px; display: block; color: #dd6300; text-decoration: none; padding-left: 20px; border-top: 1px solid #e6e4e4;}
#sidebar ul li a:hover {background-position: center left; color: #000000;}
#sidebar ul li a.active {background-position: bottom left; color: #000000; }
#sidebar ul li.last a {border-bottom: 1px solid #e6e4e4}
#sidebar .sidebar-bottom {background: url('../img/sidebar-bottom.png') top left no-repeat; width: 30px; height: 80px;}
.splitter {background: url('../img/main-splitter.png') center center no-repeat; width: 100%; height: 10px; margin: 30px 0 40px 0;}


/* ---   02.3. Kontakt
------------------------------------------------------- */
#content h1.claim {margin: 20px 0 40px 0;}
.thcol {width: 300px; padding-right: 20px; float: left;}
.thcol span {color: #afafaf; font-weight: bold;}
.contact-persons {margin-top: 40px;}
.contact-persons h3 {margin-bottom: 20px;}
.contact-item {width: 199px;    height: 200px; border: 1px solid #e5e4e4; padding: 12px; box-shadow: 0px 1px 3px rgba(0,0,0,0.2); font-size: 12px; float: left; margin: 0 20px 0 0;}
.contact-item.last {margin-right: 0;}
.contact-item h4 {margin-bottom: 0;}
#content .inner .contact-item p {margin-bottom: 0;}
#content .inner .contact-item p.contact-position {color: #707070; line-height: 14px; margin: 2px 0 10px 0; height: 70px;}
#map-wrapper {position: relative; height: 410px; width: 100%; padding-top: 10px;}
.map {position: relative; width: 100%; min-width: 960px; height: 400px; margin: 0 0 50px 0; z-index: 300;}
.map-marker {background: #ffffff; font-family: 'Oswald'; font-weight: 300; font-size: 13px; width: 200px; padding: 18px 20px; text-align: left; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
box-shadow: 0px 2px 5px rgba(0,0,0,0.3); -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3);}
.map-marker h4 {font-size: 15px; font-weight: 300; color: #c03d3d;}
.map-marker p {line-height: 22px; font-size: 14px; margin: 0 0 14px 0;}
.map-marker .arrow {background: url('../img/map-arrow.png'); width: 13px; height: 24px; position: absolute; left: -13px; top: 10px;}
.mapshad {width: 100%; height: 40px; z-index: 10000000; position: absolute;}
.mapshad.top {background: url('../img/map-top-shad.png'); top: 0;}
.mapshad.bottom {background: url('../img/map-bottom-shad.png'); bottom: 0;}



/* ---   02.4. Nabizene kurzy
------------------------------------------------------- */
.course-item {background: #ffffff url('../img/bg-course-item.png') bottom repeat-x; width: 298px; height: 230px; text-align: center; font-size: 12px; border: 1px solid #dcdcdc; float: left; margin: 0 30px 30px 0; position: relative; padding: 0 0 50px 0; box-shadow: inset 0px 0px 2px rgba(255,255,255,0.7), 0px 1px 5px rgba(0,0,0,0.2); -moz-box-shadow: inset 0px 0px 2px rgba(255,255,255,0.7), 0px 1px 5px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0px 0px 2px rgba(255,255,255,0.7), 0px 1px 5px rgba(0,0,0,0.2);}
.course-item.nom {margin-right: 0;}
.course-item.res {height: 120px;}
.course-item h3 {background: url('../img/bg-top.png') bottom left repeat-x; margin: 0; text-align: left; font-size: 18px; color: #000000; text-shadow: 0px 1px 1px #ffffff; font-family: 'Oswald'; font-weight: 400; text-transform: uppercase; padding: 0; height: 56px; line-height: 52px;}
.course-item h3 a, .course-item h3 span {background: url('../img/course-arrow.png') 0 20px no-repeat; color: #000000; text-decoration: none; display: block; padding: 0 0 0 5px; margin-left: -5px; text-align: center;}
.course-item h3 a:hover {color: #c50f08;}
.course-item p {text-align: left; padding: 16px 20px 16px 20px;}
.course-item .more-button-wrap {position: absolute; bottom: 20px; left: 0; text-align: center; padding: 0; background: none; width: 298px; margin-bottom: 0 !important;}
.course-item .more-button span {padding: 6px 12px; font-size: 14px;}
.course-item .course-list-button {margin-bottom: 3px;}
.course-item .course-list-button span {padding: 6px 8px; font-size: 14px;}
.course-item.services {height: 130px;}


/* ---   02.5. Detail kurzu
------------------------------------------------------- */
.course-info-left {width: 540px; float: left; margin-top: 20px;}
.course-info-left h2 {margin-top: 20px;}
.course-info-right {background: #f7f7f7; width: 390px; margin-top: 20px; float: right; border: 1px solid #dddddd;
box-shadow: 0px 1px 3px rgba(0,0,0,0.05); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.05); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.05);}
.course-info-right div {background: #ffffff; padding: 10px 20px; border-top: 1px solid #dddddd; text-align: center;}
.course-info-right h2 {background: url('../img/course-info-arrow.png') left 17px no-repeat; font-size: 18px; height: 24px; padding: 18px 0 16px 40px; margin: 0 0 0 -5px;}
.course-info-right table {width: 350px; font-size: 14px; border-collapse: collapse; color: #666666;}
.course-info-right table tr {border-bottom: 1px dotted #e1e1e1;}
.course-info-right table tr.last {border: none;}
.course-info-right table th {font-weight: normal; padding: 14px 0; text-align: left;}
.course-info-right table td {font-weight: bold; text-align: right; padding: 8px 0;}
.course-usp li {background: url('../img/course-info-list.png') top left no-repeat; min-height: 38px; padding: 3px 0 0 50px; margin-bottom: 20px; font-size: 12px; text-transform: uppercase;}
.course-process {background: url('../img/course-process.png') top center no-repeat; margin-top: 60px; color: #5e5e5e; border: 1px dashed #d0d0ba; padding: 20px; box-shadow: 0px 2px 5px rgba(0,0,0,0.07); -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.07); -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.07); width: 960px; margin: auto; text-align: center;}
.course-process h2 {margin: 15px auto 40px auto;}
.course-process h3 {background: url('../img/course-process-head.png') top left no-repeat; height: 48px; line-height: 48px; padding-left: 60px; margin-top: 0;}
.course-process h3.cp2 {background-position: 0 -48px;}
.course-process h3.cp3 {background-position: 0 -96px;}
.course-process h3 span.time {background: #e5e5e5; height: 20px; line-height: 20px; padding: 0 6px; font-size: 10px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; font-family: arial; color: #6c6c6c; display: inline-block; margin: 0 0 0 20px !important; position: relative; top: -5px; text-shadow: 0px 1px 0px #ffffff;}
.course-process p.desc {font-size: 12px; color: #838383; margin: 20px 0;}
.content-col {width: 400px; margin-right: 30px; float: left; text-align: left;}
.content-col.last {margin-right: 0;}
.content-col.podminky {width: 800px; border-left: 1px solid #e6e6e6; padding-left: 230px; }
.content-col.podminky.nob {border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; border-left: none; padding: 25px 0; margin-top: 25px; width: 100%}
.content-col.podminky.nob ul li {float: left; margin-right: 30px;}
.content-col.podminky h3 {background: url('../img/icon-info.png') left center no-repeat; padding: 0 0 0 26px;}
.content-col.podminky ul li {background: url('../img/info-list.png') left 7px no-repeat;}
ul li {background: url('../img/content-list.png') left 6px no-repeat; margin: 0 0 8px 0; padding-left: 18px;}
#content .inner .course-sub-info {margin: 0 0 60px 0; font-size: 16px; font-family: 'Oswald'; font-weight: 300; letter-spacing: 0.05em; color: #838383;}
h2.course-cta {font-size: 24px; line-height: 28px; text-align: center; text-transform: none; margin: 60px 0 10px 0;}
.course-cta-button {background: url('../img/course-cta-arrow.png') 320px 20px no-repeat; width: 960px; text-align: center; padding: 30px 0 0 0; margin-bottom: 60px;}
.course-process+.inner h2 {margin-top: 0;}

.more-button, .course-list-button {
	display: inline-block; color: #ffffff; font-family: 'Oswald'; font-weight: 400; text-decoration: none;
	background: #2c2c2c; /* Old browsers */
	background: -moz-linear-gradient(top, #2c2c2c 1%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2c2c2c), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2c2c2c 1%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2c2c2c 1%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2c2c2c 1%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2c2c2c 1%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.more-button span, .course-list-button span {background: url('../img/more-button-line.png') bottom center no-repeat; padding: 8px 20px; display: block;}
.more-button.big span {font-size: 18px; padding: 12px 20px; margin: auto;}
.more-button:hover, .course-list-button:hover {background: url('../img/bg-top.png') center left repeat-x; color: #c50f08;}
.more-button:hover span, .course-list-button:hover span {background: none;}

.more-button2 {
	display: inline-block; color: #ffffff; font-family: 'Oswald'; font-weight: 400; text-decoration: none;
background: #ff3019;
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%);
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%);
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 );
}
.more-button2 span, .course-list-button span {background: url('../img/more-button-line.png') bottom center no-repeat; padding: 8px 20px; display: block;}
.more-button2.big span {font-size: 18px; padding: 12px 20px; margin: auto;}
.more-button2:hover, .course-list-button:hover {background: url('../img/bg-top.png') center left repeat-x; color: #c50f08;}
.more-button2:hover span, .course-list-button:hover span {background: none;}



.certificate-info {background: #f0f0f0; font-size: 16px; color: #676767; text-shadow: 0px 1px 0px #ffffff; text-align: center; font-family: 'Oswald'; font-weight: 300; font-size: 16px; line-height: 20px; position: relative; margin-top: 70px; padding: 20px 60px 20px 160px; border: 1px solid #dcdcdc; box-shadow: 0px 1px 5px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.1);}
.certificate-info .cert-icon {background: url('../img/certificate-icon.png') no-repeat; width: 99px; height: 132px; position: absolute; left: 20px; top: 6px;}
#content .certificate-info p {margin: 0;}
#course-bottom {background: #f6f6f6 url('../img/bg-news.png') top repeat-x; padding-top: 7px;}
#course-bottom h3 {color: #c03d3d; text-transform: uppercase; font-size: 22px;}
#course-bottom .inner {width: 960px; margin: auto; padding: 30px 0; text-align: left;}
#course-bottom .lektor {width: 465px; float: left; position: relative;}
#course-bottom .course-gallery {width: 465px; float: right;}
.lektor-card {background: #ffffff; border-bottom: 3px solid #eeeeee; border-right: 1px solid #dcdcdc; padding: 14px;}
.lektor-card h4 {font-family: 'Oswald'; font-weight: 300; font-size: 16px; color: #c03d3d; margin-top: 5px;}
.lektor-card p {color: #616161; font-size: 13px; line-height: 16px; font-style: italic;}
.lektor-card p.lektor-post {font-size: 12px; color: #616161; margin-bottom: 10px; font-style: normal;}
.lektor-card a {font-family: 'Oswald'; font-weight: 300; font-size: 14px; font-style: normal; color: #dd6300; display: block; margin-top: 12px;}
.lektor-card img {float: left; margin-right: 20px; border: 1px solid #dcdcdc;}
.course-gallery .gallery-item {margin: 0 7px;}
.course-gallery p {margin: 20px 10px 0 0}
.course-gallery .more {font-family: 'Oswald'; font-weight: 300; font-size: 14px; font-style: normal; color: #dd6300;}

.lektor .slide-box-bg {z-index: 1000;}
.lektor #container, .lektor #slides {position: relative; height: 190px;}
.lektor .slidesjs-pagination {position: absolute; bottom: 0px; left: 0; z-index: 1000;}
.lektor .slidesjs-container {height: 190px;}
.lektor .slidesjs-next, .lektor .slidesjs-previous {display: none;}
.lektor .slidesjs-pagination-item {background: none; float: left; padding: 0 2px; margin: 0;}
.lektor .slidesjs-pagination-item a {background: url('../img/slider-nav.png') top center no-repeat; text-indent: -9999px; padding-top: 12px; overflow: hidden;  position: relative; display: block; width: 12px; height: 0;}
.lektor .slidesjs-pagination-item a:hover {background-position: center center;}
.lektor .slidesjs-pagination-item a.active {background-position: bottom center}
a.slidesjs-play, a.slidesjs-stop {display: none !important;}


/* ---   02.6. LektoÅTi
------------------------------------------------------- */
#main-content .back-button {background: #f6f6f6 url('../img/backbutton.png') 10px center no-repeat; padding: 10px 15px 10px 35px; position: absolute; top: -30px; text-decoration: none; display: block; font-size: 13px; line-height: 15px; border: 1px solid #e9e9e9;
box-shadow: inset 0px 1px 1px rgba(255,255,255,1); -moz-box-shadow: inset 0px 1px 1px rgba(255,255,255,1); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,1);}
#main-content .back-button:hover {background-color: #ffffff;}
#main-content .lektor-item {width: 550px; float: left; margin: 0 16px 20px 0; padding: 15px;
border: 1px solid #f1eddf;
border-bottom: 3px solid #e2e2e2;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );}
#main-content .lektor-item.nom {margin-right: 0;}
#main-content .lektor-item img {border: 5px solid #ffffff; box-shadow: 0px 1px 3px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.1);}
#main-content .lektor-item h3 {margin: 12px 0 0 0; font-size: 18px; color: #c03d3d; text-transform: uppercase; padding: 0 5px;}
#main-content .lektor-item p {margin: 0; font-size: 13px; color: #565656; padding: 0 5px;}
#main-content .lektor-item p.desc {font-size: 12px; margin: 8px 0 14px 0;}
#main-content .lektor-item p.t-right {margin-top: 10px;}
#main-content .lektor-item ul {color: #565656; font-size: 13px;}
#main-content .lektor-item p+ul {margin-top: 8px;}
#main-content .lektor-item .more {font-family: 'Oswald'; font-weight: 300; font-size: 14px; font-style: normal; color: #dd6300;}
#main-content .lektor-detail {border: 1px solid #ededed; margin-top: 40px; box-shadow: 0px 1px 5px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.1);}
#main-content .lektor-detail-head {padding: 15px;
background: #fcfcfc;
background: -moz-linear-gradient(top, #fcfcfc 63%, #efefef 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(63%,#fcfcfc), color-stop(100%,#efefef));
background: -webkit-linear-gradient(top, #fcfcfc 63%,#efefef 100%);
background: -o-linear-gradient(top, #fcfcfc 63%,#efefef 100%);
background: -ms-linear-gradient(top, #fcfcfc 63%,#efefef 100%);
background: linear-gradient(to bottom, #fcfcfc 63%,#efefef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#efefef',GradientType=0 );}
#main-content .lektor-detail-head img {float: left; border: 5px solid #ffffff; box-shadow: 0px 1px 3px rgba(0,0,0,0.1); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.1);}
#main-content .lektor-detail-head h1 {float: left; width: 330px; margin: 15px 0 10px 25px; font-size: 32px; color: #c03d3d; height: 32px; line-height: 32px;}
#main-content .lektor-detail-head h2 {font-size: 14px; width: 330px; margin: 0 0 20px 25px; float: left;}
#main-content .lektor-detail-head p {float: left; width: 330px; margin: 0 0 15px 25px;}
#main-content .lektor-detail-info {background: url('../img/lektor-head.png') top left repeat-x; padding: 30px 25px 25px 25px;}
#main-content .lektor-detail-info p:last-child {margin-bottom: 0;}




/* ---   02.7. Archiv aktualit
------------------------------------------------------- */
.archive-news-item {background: #f9f9f9; border: 1px solid #e9e9e9; padding: 5px; margin-bottom: 20px; box-shadow: 0px 2px 5px rgba(0,0,0,0.1); -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.1);}
#content .archive-news-item .inner {background: #ffffff; border: 1px solid #e9e9e9; width: auto; padding: 20px;}
.archive-news-item h3 {font-family: 'Oswald'; font-size: 20px; line-height: 20px; color: #c03d3d; text-transform: uppercase; font-weight: 400; margin: 0;}
.archive-news-item p {margin: 20px 0 0 0;}
.archive-news-item p.date {color: #797979; margin: 5px 0 0 0; font-size: 13px;}




/* ---   02.8. Cenik
------------------------------------------------------- */
#main-content table.t-left th {text-align: center; padding: 12px 10px;}
#main-content table.t-left th:first-child, #main-content table.t-left td:first-child {text-align: left;}
#main-content table.t-left td {text-align: center; font-size: 13px; background: #fafafa;}




/* ---   02.9. Rezervace
------------------------------------------------------- */
.reservation .course-item h3 {margin-bottom: 20px;}
.res-wrap {width: 640px; border: 1px solid #dfdfdf; padding: 5px; margin: auto; box-shadow: 0px 1px 3px rgba(0,0,0,0.3); -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);}
.res-wrap table {width: 100%; border: 1px solid #dfdfdf; margin: 0; table-layout: fixed; border-collapse: collapse;}
.res-wrap table tr {background: #f6f6f6; height: 40px; line-height: 40px;}
.res-wrap table th {background: url('../img/bg-res-head.png') top repeat-x; height: 50px; padding: 0 10px; text-align: center; font-family: 'Oswald'; font-size: 16px; text-shadow: 0px 1px 1px #ffffff;}
table.res-timetable td {padding: 0 10px; font-weight: bold;}
table.res-timetable td span {font-weight: normal;}
table.res-timetable a.res-tab-button {background: #fcd404; padding: 0 10px; display: inline-block; text-decoration: none; color: #c03d3d; height: 24px; line-height: 26px; border: 1px solid #ebb505; font-weight: bold; font-size: 13px; text-shadow: 0px 1px 1px #ffffff;
box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3); -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
table.res-timetable a.res-tab-button:hover {background: #ffeb83;}
table.res-timetable tr td {text-align: center;}
table.res-timetable tr th.t-left, table.res-timetable tr td.t-left {text-align: left;}
table.res-timetable tr th.t-right, table.res-timetable tr td.t-right {text-align: right;}
table.res-form th {text-align: center;}
table.res-form td {text-align: left; padding: 0; font-weight: bold; font-size: 13px; height: 54px; line-height: 54px;}
table.res-form td.first {padding-left: 116px; width: 200px; text-align: left; color: #666666;}
table.res-form input[type="text"] {background: #ffffff; border: 1px solid #d0d0d0; font-family: Arial; padding: 8px 10px; outline: none; width: 160px; float: left; font-size: 13px;
box-shadow: inset 0px 2px 7px rgba(0,0,0,0.2); -moz-box-shadow: inset 0px 2px 7px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0px 2px 7px rgba(0,0,0,0.2);}
table.res-form .input-wrap {background: #f0efef; padding: 4px; height: 34px; float: left;}
.res-wrap table tr.odd {background: #ffffff;}
.res-form span.req {color: #c83b3b; margin-left: 10px; font-size: 20px; float: left; display: inline; height: auto; line-height: 20px; padding-top: 14px;}
.res-form a.more-button {height: 46px; line-height: 46px; padding: 0 20px; margin: 10px 0; font-size: 16px;}
.res-form tr.last td {text-align: center; padding: 0;}




/* ---   02.10. Galerie
------------------------------------------------------- */
#main-content .gallery-item {margin: 0 20px 20px 0;}
.gallery-album {background: url('../img/gallery-album.png') bottom repeat-x; display: block; width: 180px; border: 1px solid #d3d3d3; text-align: center; padding: 9px 9px 14px 9px; font-size: 12px; color: #c83b3b; font-weight: bold; line-height: 14px; margin: 0 20px 20px 0; float: left; position: relative;}
.gallery-album:hover {text-decoration: underline; background-color: #f4f4f4;}
.gallery-album:hover span {background: rgba(0,0,0,0.5) url('../img/gallery-open.png') center center no-repeat; position: absolute; top: 9px; left: 9px; width: 180px; height: 110px;}
.gallery-album.nomar {margin-right: 0;}
.gallery-album img {margin-bottom: 14px; border: none; display: block;}
.gallery-album-item {width: 210px; text-decoration: none; float: left; margin-right: 5px; position: relative;}
.gallery-album-item.nom {margin-right: 0;}
.gallery-album-item h2 {background: url('../img/bg-top.png') bottom repeat-x; height: 60px; line-height: 56px; margin: 0; padding: 0; width: 210px; text-align: center; color: #000000; font-size: 16px;}
.gallery-album-item img {display: block;}
.gallery-album-item:hover span {background: rgba(0,0,0,0.5) url('../img/gallery-open.png') center center no-repeat; position: absolute; bottom: 0; left: 0; width: 210px; height: 250px;}

.video-item {background: #f2f2f2 url('../img/icon-camera.png') 10px center no-repeat; border: 1px solid #e6e4e4; padding: 10px 12px 10px 110px; display: block; text-decoration: none;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom: 10px;}
.video-item h3 {margin: 0 0 10px 0;}
.video-item p {margin: 0 !important; color: #6d6d6d;}
.video-item:hover {background-color: #fbfbfb;}


/* -------------------------------------------------------------------------------------
   0X. OTHERS
------------------------------------------------------------------------------------- */
.clear {clear: both;}
.clearfix {display: inline-block;}
.clearfix:after {content: ".";display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html .clearfix {display: block;}
* html .clearfix {height: 0%;}
.nomar {margin: 0;}
.f-left {float: left;}
.f-right {float: right;}
.t-left {text-align: left;}
.t-right {text-align: right;}
.t-center {text-align: center;}
.t-small {font-size: 12px;}
